rotate_scaled_sprite_v_flip(3)

NAME
rotate_scaled_sprite_v_flip

SYNOPSIS
#include <allegro.h>

void rotate_scaled_sprite_v_flip(BITMAP *bmp, BITMAP *sprite, int x, int y, fixed angle, fixed scale);

DESCRIPTION
Draws the sprite, similar to rotate_scaled_sprite() except that it flips the sprite vertically first.

SEE ALSO
rotate_sprite(3), rotate_scaled_sprite(3), rotate_sprite_v_flip(3)